class FeedDistro < ActiveRecord::Base
  self.table_name = "feeds"
  serialize :params, JSON
  
  belongs_to :owner, polymorphic: true
  
  has_many :team_feeds, :class_name => "TeamFeedDistro", :foreign_key => :feed_id 
  has_many :teams, :through => :team_feeds
  
  has_many :topic_feeds, :class_name => "TopicFeedDistro", :foreign_key => :feed_id 
end
