class TopicSubscriptionDistro < ActiveRecord::Base
  self.table_name = "topic_subscriptions"
  
  serialize :serialized_alias, JSON
  serialize :serialized_promoted_alias, JSON
  
  belongs_to :user, :foreign_key => "user_id", :class_name => "UserDistro"
  belongs_to :topic, :foreign_key => "topic_id", :class_name => "TopicDistro"
end