# -*- encoding: utf-8 -*-
# stub: distribution_wrappers 0.2.2 ruby lib

Gem::Specification.new do |s|
  s.name = "distribution_wrappers".freeze
  s.version = "0.2.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["backstitch Inc.".freeze]
  s.date = "2017-02-27"
  s.description = "Contains the logic for distributing messages through third-party APIs".freeze
  s.email = "admin@backstit.ch".freeze
  s.extra_rdoc_files = ["README.md".freeze]
  s.files = ["README.md".freeze]
  s.homepage = "http://github.com/backstitch/distribution_wrappers".freeze
  s.licenses = ["Proprietary".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Library of distribution wrappers".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<rack>.freeze, ["<= 1.6.4"])
    s.add_runtime_dependency(%q<semantic_types>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<activerecord>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<activesupport>.freeze, ["<= 4.2.6"])
    s.add_runtime_dependency(%q<haml>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<oauth>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<oauth2>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<omniauth>.freeze, ["~> 1.4.2"])
    s.add_runtime_dependency(%q<omniauth-oauth2>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<gmail>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<mail>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<gmail_xoauth>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<google-api-client>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<slack-ruby-client>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<hipchat>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<ruby_outlook>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<nokogiri>.freeze, ["= 1.6.7.1"])
    s.add_runtime_dependency(%q<video_info>.freeze, ["<= 2.6.0"])
    s.add_runtime_dependency(%q<sendgrid-ruby>.freeze, ["= 3.0.3"])
    s.add_runtime_dependency(%q<tilt>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<pismo>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<pg>.freeze, ["~> 0.16.0"])
    s.add_runtime_dependency(%q<elasticsearch>.freeze, ["~> 0.4.0"])
    s.add_runtime_dependency(%q<builder>.freeze, ["~> 3.1.4"])
    s.add_runtime_dependency(%q<macaddr>.freeze, ["= 1.6.1"])
    s.add_runtime_dependency(%q<ruby-hmac>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<json>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<settingslogic>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<sanitize>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<domainatrix>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<curb>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<pushwoosh>.freeze, [">= 0"])
    s.add_development_dependency(%q<rspec>.freeze, [">= 0"])
    s.add_development_dependency(%q<jeweler>.freeze, ["= 2.1.2"])
  else
    s.add_dependency(%q<rack>.freeze, ["<= 1.6.4"])
    s.add_dependency(%q<semantic_types>.freeze, [">= 0"])
    s.add_dependency(%q<activerecord>.freeze, [">= 0"])
    s.add_dependency(%q<activesupport>.freeze, ["<= 4.2.6"])
    s.add_dependency(%q<haml>.freeze, [">= 0"])
    s.add_dependency(%q<oauth>.freeze, [">= 0"])
    s.add_dependency(%q<oauth2>.freeze, [">= 0"])
    s.add_dependency(%q<omniauth>.freeze, ["~> 1.4.2"])
    s.add_dependency(%q<omniauth-oauth2>.freeze, [">= 0"])
    s.add_dependency(%q<gmail>.freeze, [">= 0"])
    s.add_dependency(%q<mail>.freeze, [">= 0"])
    s.add_dependency(%q<gmail_xoauth>.freeze, [">= 0"])
    s.add_dependency(%q<google-api-client>.freeze, [">= 0"])
    s.add_dependency(%q<slack-ruby-client>.freeze, [">= 0"])
    s.add_dependency(%q<hipchat>.freeze, [">= 0"])
    s.add_dependency(%q<ruby_outlook>.freeze, [">= 0"])
    s.add_dependency(%q<nokogiri>.freeze, ["= 1.6.7.1"])
    s.add_dependency(%q<video_info>.freeze, ["<= 2.6.0"])
    s.add_dependency(%q<sendgrid-ruby>.freeze, ["= 3.0.3"])
    s.add_dependency(%q<tilt>.freeze, [">= 0"])
    s.add_dependency(%q<pismo>.freeze, [">= 0"])
    s.add_dependency(%q<pg>.freeze, ["~> 0.16.0"])
    s.add_dependency(%q<elasticsearch>.freeze, ["~> 0.4.0"])
    s.add_dependency(%q<builder>.freeze, ["~> 3.1.4"])
    s.add_dependency(%q<macaddr>.freeze, ["= 1.6.1"])
    s.add_dependency(%q<ruby-hmac>.freeze, [">= 0"])
    s.add_dependency(%q<json>.freeze, [">= 0"])
    s.add_dependency(%q<settingslogic>.freeze, [">= 0"])
    s.add_dependency(%q<sanitize>.freeze, [">= 0"])
    s.add_dependency(%q<domainatrix>.freeze, [">= 0"])
    s.add_dependency(%q<curb>.freeze, [">= 0"])
    s.add_dependency(%q<pushwoosh>.freeze, [">= 0"])
    s.add_dependency(%q<rspec>.freeze, [">= 0"])
    s.add_dependency(%q<jeweler>.freeze, ["= 2.1.2"])
  end
end
