class TopicDistro < ActiveRecord::Base
  self.table_name = "topics"
  serialize :icon, JSON
  serialize :banner, JSON
  serialize :serialized_alias, JSON
  serialize :serialized_promoted_alias, JSON
  
  belongs_to :owner, polymorphic: true
  has_many :topic_feeds, :class_name => "TopicFeedDistro", :foreign_key => :topic_id
  has_many :feeds, :through => :topic_feeds
end
